vim-puppet 2.7.1-1ubuntu2 (armel binary) in ubuntu oneiric

 The vim-puppet package provides filetype detection and syntax highlighting for
 puppet manifests (files ending with ".pp").

Details

Package version:
2.7.1-1ubuntu2
Source:
"puppet" 2.7.1-1ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships